.b-popup-upload
  .blockHead
    span.UC= __('upload_file')
  form#uploadInGallery.blockBody(method="POST", enctype="multipart/form-data")
    input(type="hidden", name="_csrf", value= _csrf)
    input(type="hidden", name="type", value="gallery")
    input(type="text", name="title", placeholder= __('description'))
    input(type="text", name="alt", placeholder="alt")
    input(type="file", name="file", required)
    button.button.UC.a-submit(type="submit")= __('upload_file_button')